Contents

# Wait Statement

prekida izvršenje programa za iznos od vremena koje ste naveli u milisekundama.

### Syntax:

Sacekaj milisekunda:

### Parameters:

millisec: Numericki izraz koji sadrži kolicinu vremena (u milisekundama) koji ceka da se program izvrši.

### Error codes:

5 Invalid procedure call

### Example:

    Sub ExampleWait
    Dim lTick As Long
        lTick = GetSystemTicks()
        Wait 2000
        lTick = (GetSystemTicks() - lTick)
        MsgBox "" & lTick & " Ticks" ,0,"Pauza je trajala"
    End Sub

Related Topics

WaitUntil statement